formform {
	margin-top: 0px; 
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px
}

h1 {font-family: "Arial Narrow";
	font-size: 16px;
	font-weight: bold;
	color: #FF3300;
	letter-spacing: 0px;
	line-height: 25px;
	height: 12px;
	margin-bottom: 0px;
}
h2{}
h3{}
h4{}
h5{}
a:hover{
	color: #CC0033;
	text-decoration: none;
}

.HEADER-text{}
.HEADER-link{}
.HEADER-hoverlink{}
.HEADER-table{
	background-image: url(/images/general/top-bg.jpg);
}
.HEADER-tablerow{}
.HEADER-tablecell{}
.HEADER-bg{}

.FOOTER-text{}
.FOOTER-link{}
.FOOTER-hoverlink{}
.FOOTER-table{
	background-image: url(/images/general/footer-bg.jpg);
	height: 97px;
}
.FOOTER-tablerow{}
.FOOTER-tablecell{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 8px;
}
.FOOTER-bg{}

.LOGIN-left{
	background-image: url(/images/general/login-left.jpg);
	width: 4px;
}
.LOGIN-right{
	background-image: url(/images/general/login-right.jpg);
	width: 4px;
}
.LOGIN-cell{
	padding: 5px;
	width: 207px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;

}
	
.NAV-text{}
.NAV-link{}
.NAV-hoverlink{}
.NAV-table{}
.NAV-tablerow{}
.NAV-tablecell{}
.NAV-bg{
	background-image: url(/images/general/nav-bg.jpg);
}
	
.SUBNAV-text{}
.SUBNAV-link{}
.SUBNAV-hoverlink{}
.SUBNAV-table{}
.SUBNAV-tablerow{}
.SUBNAV-tablecell{}
.SUBNAV-bg{}	

.BODY-margin{}
.BODY-table{

}
.BODY-tablerow{}
.BODY-tablecell{
	padding: 10px;
}
.BODY-bg{
	margin: 0px;
	padding: 0px;
	background-color: #FF6500;

}
.BODY-link1{
	color: #0000CC;
	text-decoration: none;

}
.BODY-link2{
	color: #FFFFFF;
	text-decoration: none;
}
.BODY-link3{
	font-family: Arial;
	font-size: 12px;
	color: #0000CC;
	text-decoration: none;
}
.BODY-a.link1:hover{}
.BODY-a.link2:hover{}
.BODY-a.link3:hover{}
.BODY-text1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.BODY-text2{}
.BODY-text3{}
.BODY-heading1{}
.BODY-heading2{}
.BODY-heading3{}

.FORMS-textfield{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #CCCCCC;
}

.CONTENT-left{
	background-image: url(/images/general/content-border-left.jpg);
	padding: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: justify;




}
.CONTENT-right{
	background-image: url(/images/general/content-border-right.jpg);
	width: 157px;

}
.CONTENT-top{
	background-image: url(/images/general/content-border-right.jpg);
}
.CONTENT-cell{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding: 5px;
	width: 340px;

}

.FORMS-dropmenu{}
.FORMS-listmenu{}
.FORMS-textarea{}
.FORMS-radio{}
.FORMS-checkbox{}
.FORMS-button{
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #FF6600;
	border: 1px solid #B74900;
}
		
.IMAGE-border{}

hr {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	height: 1px;
}
.BODY-tablecell2 {
	padding: 10px 5px 10px 15px;
	font-family: Arial;
	font-size: 12px;
	line-height: 19px;
	color: #333333;

}
.MEMBERS-menu {
	font-family: Verdana;
	font-size: 12px;
	padding-top: 12px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.MEMBERS-tablecell1 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FF6600;
}
.MEMBERS-tablecell2 {
	font-family: Arial;
	font-size: 12px;
}
.MEMBERS-tablecell3 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF6600;
	padding: 5px;
}
.MEMBERS-tablecell4 {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding: 4px;
	height: 30px;
	border: 1px solid #999999;
	background-color: #F3F3F3;
}
.MEMBERS-tablecell5 {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding: 4px;
	background-color: #F3F3F3;
}
.CONTENT-bg {
	background-image: url(/images/general/bg-content.gif);
	background-repeat: repeat-y;
	padding: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: justify;
}
